### Method

# Panel Position to_variant

#### Declaration [src]

    GVariant*
    panel_position_to_variant (
      PanelPosition* self
    )

#### Description [src]

Convert a `PanelPosition` to a `GVariant`.

#### Return value

Type: `GVariant`

The new `GVariant` containing the positon values.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.